// Home slideshow

.home-slideshow {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: relative;

  .carousel,
  .slick-list,
  .slick-track,
  .item,
  .img-wrapper {
    height: 100vh;
    position: relative;
  }

  // .btn {
  //   position: absolute;
  // }
  
  .content {
    pointer-events: none;
    
    .inner {
      pointer-events: initial;
    }
  }

  .img-wrapper {
    position: relative;
    
    img {
      min-width: 100%;
      min-height: 100%;
    }
  }

  .control {
    @extend .ease;
    color: $white;
    font-size: 5rem;
    opacity: 0.7;
    z-index: 1;
    cursor: pointer;
    padding: 10px;

    &:hover {
      opacity: 1;
    }

    &.prev {
      left: 20px;
    }
    &.next {
      right: 20px;
    }
  }
}

.slick-dots {
  padding: 0;
  list-style: none;
  margin: 0;
  position: absolute;
  bottom: 100px;
  left: 30px;

  li {
    @extend .ease;
    position: relative;
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
    border: 1px solid $white;
    border-radius: 100%;

    &.slick-active,
    &:hover {
      background: $white;
    }

    button {
      font-size: 0;
      line-height: 0;
      display: block;
      width: 10px;
      height: 10px;
      padding: 5px;
      cursor: pointer;
      color: transparent;
      border: 0;
      outline: none;
      background: transparent;
    }
  }
}